﻿.toTop{
    margin:30px 0px 10px 0px;
    height:50px;
    width: 90%;
    border-top:1px solid black;
    border-bottom: 1px dotted black;
    display:flex;
    justify-content: flex-end;
    align-items: center;
}
.toTop span{
    color:rgb(0, 0, 170);
    margin:0px 10px;
}
.toTop a{
    text-decoration: none;
}